/* CSS Document */
body {background-color:#FFFFBB;
	  }
img.center{
           position:absolute;
		   left:50%;
		   width:491px;
		   margin-left: -246px;
		   top:50%;
		   height:365px;
		margin-top:-183px;
		  
		   border:0;
		   }

a {text-decoration:none;
}

h1 {position:absolute;
    text-align:center;
	font-size:6px;
	color:#ffffbb;
	}
img.center2{
           position:absolute;
		   left:50%;
		   width:491px;
		   margin-left: -246px;
		   top:50%;
		   height:365px;
		   margin-top:-183px;
		   border:0;
		   }	
